/* @override http://www.davidsuzuki.org/css/languageWindow.css */

@media screen and (max-width: 449px) {
	#windowWrapperbg,
	#windowWrapper {
		display: none;
}
}


@media screen and (min-width: 550px) {

/* A font by Jos Buivenga (exljbris) -> www.exljbris.nl */
@font-face {
	font-family: "Anivers";
	src: url("fonts/Anivers_Regular.otf") format('opentype');
}

.title {
font-family: Arial;
font-size:  0.938em;
color: #333333;
font-weight: bold;
}

html {
min-height: 100%;	
}

body {
	width: 100%;
	border: 0px;
	margin: 0px;
	padding: 0px;
	min-height: 100%;
	font-size: 100%;
	overflow: hidden;
}

#windowWrapperbg {
	width: 100%;
height: 100%;
position: absolute;
left:0px;
top: 0px;
text-align: center;
display: table;
z-index: 300 !important;
background: #000;
/* Fallback for web browsers that doesn't support RGBa
	background: rgb(0, 0, 0); */
	/* RGBa with 0.6 opacity 
	background: rgba(0, 0, 0, 0.6);*/
	/* For IE 5.5 - 7
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);*/
	/* For IE
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	filter:alpha(opacity=60); 8*/
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
opacity: 0.6;

}

#windowWrapper {
width: 100%;
height: 100%;
position: absolute;
left:0px;
top: 0px;
text-align: center;
display: table;
z-index: 300 !important;
}

#chooseLanguage {
display: table-cell;
vertical-align: middle;
width: 100%;
min-height: 100%;
}

#windowWrapper #chooseLanguage_window {
width: 475px;
height: 80px;
background-color: #fff;
border: 10px solid #333333;
padding: 10px;
text-align: center;
}

#languageSection_en, #languageSection_fr {
width: 217px;
float:left;
vertical-align: middle;
display: table-cell;
min-height: 200px;
}

#languageSection_en {
text-align: right;
padding-right: 10px;
}

#languageSection_fr {
text-align: left;	
padding-left: 10px;
}

#languageDivider {
width: 10px;
float:left;
}

#line {
width: 1px;
height: 80px;
background-color: #cccccc;
}

.languageButton, a.languageButton:link, a.languageButton:visited {
font-family: Arial;
text-decoration: none;
color: #2ec0c3;
font-size: 0.938em;
text-transform: uppercase;
font-weight: bold;
}

a.languageButton:hover {
color: #346269;
}


/* @group holiday lightbox */

/* needs one more outside of here to make the 100% coverage */

#holidaybox-container {
	width: 830px;
	height: 397px;
	background: #fff;
	text-align: center;
	padding: 7px 8px 6px 8px;
	margin: 0 auto;
}

#holidaybox {
	width: 829px;
	height: 393px;
	border: 1px solid #ccc; /* eliminate? */
	background: #fff url('../images/holiday2011/holiday-lightbox.jpg') no-repeat;
	text-align: center;
}

#holidaybox.fr {
	background: #fff url('../fr/images/fetes2011/french-holiday-lightbox.jpg');
	border: #fff;
}

#holidaybox a#box-link {
	width: 829px;
	height: 352px;
	outline: none;
	display: block;
	position: relative;
	cursor: pointer;
	z-index: 205;
	top: 41px;
}

/*
#box-header {
	background: url('../images/holiday2010/holiday-header2.jpg') no-repeat;
	width: 714px;
	height: 86px;
	float: left;
} */

#box-close {
	/* width: 115px; */
	width: 118px;
	/*height: 86px;*/
	height: 32px;
	float: right;
	z-index: 210;
	position: relative;
}

#box-close a div {
	width: 115px;
	height: 32px;
	cursor: pointer;
	outline: none;
}

#box-close.fr {
	width: 140px;
	height: 45px;
}

#box-close.fr a {
	width: 132px;
	height: 45px;
	display: block;
	outline: none;
}

#holidaybox h1 {
	font: normal 1.064em Georgia, Serif;
	text-align: left;
	padding: 0 0 10px 0;
	line-height: 130%;
}

#holidaybox h1 a,
p.first a {
	color: #186F16;
}

#holidaybox h1 a:hover,
p.first a:hover {
	color: #10560e;
	border-bottom: 1px dotted;
}

#holidaybox p {
	color: #444;
	font: 0.875em Arial, Sans-serif;
	text-align: left;
	line-height: 150%;
}

#holidaybox p img {
	display: inline;
	position: relative;
	margin: 1px 0 0 6px;
	/*position: absolute;
	top: 280px;
	right: 15px; /* same as padding on boxes */
	vertical-align: top;
}


#holidaybox-container.tax {
	width: 710px;
	height: 378px;
}

#holidaybox.tax {
	width: 710px;
	height: 375px;
	background: url('../images/holiday2010/tax-bg.jpg') no-repeat;
}

#holidaybox.tax #box-header {
	background: url('../images/holiday2010/tax-header.jpg') no-repeat;
	width: 605px;
	height: 86px;
	margin-bottom: 12px;
	display: block;
	cursor: pointer;
}

#holidaybox.tax #box-header a {
	display: block;
	width: 605px;
	height: 86px;
	cursor: pointer;
	position: relative;
	top: 0;
	left: 0;
}

#holidaybox.tax #box-close {
	background: url('../images/holiday2010/tax-close.jpg') no-repeat;
	width: 104px;
	height: 31px;
}


#holidaybox.tax #content {
	width: 370px;
	position: relative;
	left: 25px;
	top: 10px;
	clear: both;
}

#holidaybox-container.tax .text {
	clear: both;
}

#holidaybox.tax p.first {
	font: normal 1.25em Georgia, Serif;
	text-align: left;
	padding: 0 0 15px 0;
	line-height: 130%;
	clear: both;
}

#holidaybox.tax p.first a img {
	display: inline;
	position: relative;
	margin: 4px 0 0 6px;
	/*position: absolute;
	top: 280px;
	right: 15px; /* same as padding on boxes */
	vertical-align: top;
}

p.first a.noborder:hover {
	border-bottom: none;
}

#holidaybox.tax p {
	color: #444;
	font: 1em Arial, Sans-serif;
	text-align: left;
	line-height: 150%;
}

#holidaybox.tax a.plain {
	color: #444;
}

/* @end */

}
